@charset "UTF-8";

@import url(../css/top.css);
@import url(../css/sub.css);
@import url(../css/header.css);
@import url(../css/footer.css);
@import url(../css/widgets.css);
@import url(../css/contact-privacy.css);

:root {
  --main-bg-color: #00953b; /*main_color_01*/
  --main-bg-2: rgb(29, 28, 63);
  --half-padding: 30px;
  --padding: 60px;
  --quarter-padding: 15px;
  --twice-padding: 120px;
  --quadruple-padding: 240px;
  --byafactororsix-padding: 240px;
  --def-line-height: 30px;
  --mid-line-height: 40px;
  --long-line-height: 50px;
  --window-padding: 50px;
  --vertical-window-padding: 80px;
  --font-family: "source-han-sans-japanese", sans-serif;
  --font-family2: "ryo-display-plusn", serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-family);
  font-weight: 400;
  font-style: normal;
  line-height: 1.8;
}

.anchor {
  width: 0;
  height: 0;
  opacity: 0;
  appearance: none;
  position: relative;
  top: -80px;
}

.hv-btn {
  transition: 0.5s ease;
}

.hv-btn:hover {
  color: #000;
}

.pd-tb {
  padding-top: var(--vertical-window-padding);
  padding-bottom: var(--vertical-window-padding);
}

.pd-b {
  padding-bottom: var(--vertical-window-padding);
}

.mg-b {
  margin-bottom: var(--vertical-window-padding);
}

.pd-lr {
  padding-left: var(--window-padding);
  padding-right: var(--window-padding);
}

.inner {
  max-width: 1366px;
  margin: 0 auto;
}

.hv {
  transition: 0.5s ease;
}

.hv:hover {
  opacity: 0.7;
  transform: scale(0.95);
}

a.hv {
  transition: 0.5s ease;
}

a.hv:hover {
  opacity: 0.7;
}

/* header-end */

/*pc*/
@media screen and (min-width: 769px) {
  .sp_eyecatch_text {
    display: none;
  }
  .aboutus__img sp {
    display: none;
  }
}

/*sp*/
@media screen and (max-width: 769px) {
  .pc_eyecatch_text {
    display: none;
  }
}

.sp {
  display: none;
}

.section__ttl {
  font-size: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

.section__ttl .ja {
  display: block;
  font-size: 16px;
  color: #000;
  letter-spacing: 0;
  margin-top: 10px;
}

.lower-mv {
  height: 381px;
  min-height: 300px;
  background-size: cover;
  background-position: right;
}

.lower-mv .inner {
  height: 100%;
  position: relative;
  display: flex;
}

h2.center.mb20 {
  text-align: center;
  /* font-family: ryo-display-plusn, serif; */
  font-weight: 700;
  font-style: normal;
  color: var(--main-bg-color);
  font-size: 36px;
  letter-spacing: 0.1rem;
  padding-bottom: var(--half-padding);
  padding-top: var(--half-padding);
}

h1.lower-mv__text {
  color: #fff;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 50px;
  font-family: "ryo-display-plusn";
}

h1.lower-mv__text span {
  font-size: 20px;
  text-transform: uppercase;
}

ul.breadcrumb__list.flex {
  display: flex;
  flex-direction: row;
  padding-top: var(--quarter-padding);
  font-weight: 600;
}

.breadcrumb {
  position: absolute;
  bottom: 0;
}

a.home.hv:after {
  content: ">";
}

a.home.hv {
  text-decoration: none;
  color: #000;
}

a.home.hv:after {
  content: ">";
  padding-right: 10px;
  padding-left: 10px;
}

.lower-mv__text--box {
  display: flex;
  justify-content: center;
  width: 100%;
}

@media screen and (max-width: 1400px) {
  .inner {
    max-width: 1200px;
  }
}

@media screen and (max-width: 1250px) {
  #history-box {
    overflow: scroll;
  }
}

@media screen and (min-width: 769px) {
br.sponly {
    display: none;
}}


@media screen and (max-width: 769px) {
span.spnothing {
    display: none;
}}


p.font-big {
    font-size: 21px;
    line-height: 2;
}



p.desc.text-center.fn-big {
    font-size: 18px;
}
